@font-face {
font-family: 'arasJoomlaYekan';
src: url('../fonts/Yekan.eot');
src: url('../fonts/Yekan.eot?#iefix') format('embedded-opentype'),
     url('../fonts/Yekan.woff') format('woff'),
     url('../fonts/Yekan.ttf') format('truetype');
font-weight: normal;
font-style: normal;

}
.cky-box-bottom-left{display:none !important;}
td.all_members___pic img, .fabrikImg{width:75px;}
h1, h2, h3, h4, h5, h6, a {
    font-family: arasJoomlaYekan !important;
}
.saber-green{color:green;font-size: 26px;}
.saber-red{color:red;font-size: 26px;}

body{font-family: arasJoomlaYekan,tahoma !important}
body.rtl .sp-megamenu-parent { float: right !important;}
.sp-megamenu-parent > li > a { font-size: 20px !important;}
.label{color:#333 !important;}
#description{display: block !important;}

body.rtl .sp-megamenu-parent > li:not(:last-child) {
    margin-left: 15px !important;
}
.form-horizontal .control-label {
    float: right !important;
    width: auto;
    padding-right: 5px !important;
    padding-top: 0px !important;
    text-align: right !important;
    margin-left: 25px !important;
}
.fabrikLabel{width:130px !important;}
.fabrikGroup h3,.fb_el_top_members___pic_top_ro{display:none;}
.padding-box{
    padding: 10px;
}
.view-category .container {
    max-width: 1140px !important;
}
/*.fabrikNav{display:none;}*/
#sppb-addon-1569842722342,#sppb-addon-1569855925965,#sppb-addon-1569858595873{border-bottom: 10px solid #ddd !important;}
#sppb-addon-1569858595882 h3{text-align: center;}
input[type="text"]{padding: 10px 15px !important;}
.speasyimagegallery-gallery-item-content{background: #333;}
.speasyimagegallery-col-md-3{float: right !important;}
.view-article .container div[itemprop="articleBody"]{padding: 20px !important;background: #fff;}
 /*#sp-main-body {
    padding: 0;
    background-image: url('../images/abcde.png');
}*/
#sp-bottom .sp-module ul {
    font-size: 18px !important;
}

.view-article .container div[itemprop="articleBody"] {
    color: #333 !important;
}
.componentheading{
    font-size: 26px;
    background: #e8e7e7;
    text-align: center;
    margin-bottom: 15px;
    border-bottom: 5px solid #c4c4c4;
}

.sp-megamenu-parent > li {
  text-transform: none !important;
}
.text-banner{
    padding: 10px;
margin-bottom: 60px;
margin-top: 20px;
border: 1px solid #ddd;
border-radius: 7px;
box-shadow: 5px 10px #888;
}

